using System;

internal sealed class Delegate811 : MulticastDelegate
{
	public extern string Invoke(object object_0, byte[] byte_0);

	public static string smethod_0(object object_0, byte[] byte_0, Delegate811 delegate811_1)
	{
		return delegate811_1(object_0, byte_0);
	}

	public extern Delegate811(object object_0, IntPtr intptr_0);

	static Delegate811()
	{
		Class10.smethod_13(typeof(Delegate811).TypeHandle);
	}

	internal static Delegate811 delegate811_0;
}
